$(document).ready(function () {

    $('#numero').focus();

    $("#btnSalvar").click(function () {

        if ($('#numero').val() == '') {

            alert('O campo número da conta é obrigatório');
            $('#numero').focus();
            return false;
        }

        if ($('#nome').val() == '') {

            alert('O campo nome é obrigatório');
            $('#nome').focus();
            return false;
        }

        if ($('#ncontareduzida').val() == '') {

            alert('O campo número conta reduzida é obrigatório');
            $('#ncontareduzida').focus();
            return false;
        }

        if ($('#grupo').val() == '') {

            alert('Você deve selecionar um grupo');
            $('#grupo').focus();
            return false;
        }

        if ($('#ordem').val() == '') {

            alert('O campo ordem é obrigatório');
            $('#ordem').focus();
            return false;
        }

        if ($('#historicopadrao').val() == '') {

            alert('O campo histórico padrão é obrigatório');
            $('#historicopadrao').focus();
            return false;
        }

        $('#hdnAction').val() = 'save';

    });
});